/*
	Title:	comfortinn	
	Date:	August 20.2010
--------------------------------------------------------------			
*/

	/* COMMON ELEMENTS */
body{margin:0; padding:0; background:url(../images/body-bg.jpg) repeat; font-family:Verdana; font-size:12px; color:#b1b8b8;}
a { color: #7fbb34; text-decoration: underline; }
a:visited{ color: #7fbb34; text-decoration: underline; }
a:hover{ color: #fe9f09; text-decoration: underline; }
/* END LINK STYLES */
.clear:after,.canvas-area:after,.content-container:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
a img{border:0}
.FL{float:left;width:auto}
.FR{float:right;width:auto}
.CB{clear:both;overflow:hidden}
	/* COMMON ELEMENTS */
.header-wrap{clear:both; min-width:940px; height:153px; width:auto !important;background:url(../images/top-div-bg.png) repeat-x 0 0;}	
.header{clear:both; width:940px; margin:0 auto;}
.header span.hotel-info{float:left; width:355px; color:#f0eded; font-size:12px; font-weight:700; display:block; padding-top:10px;}
.header .logo{float:left; width:214px; height:131px;}
.header dfn{ float:right; color:#f0eded; font-size:12px; font-weight:700; display:block; padding-top:10px;}


.canvas-area{clear:both;width:940px; margin:0 auto; position:relative; min-height:56px;}
* html .canvas-area{height:auto !important; height:56px;}
.canvas{clear:both; overflow:hidden; width:940px; position:relative; /*z-index:1;*/}
.canvas img{float:left; width:auto; margin:0;}
/*  BEGIN TOP-NAVIGATION */
.canvas-area ul{position:absolute; left:0; top:0; width:940px;height:56px;margin:0; padding:0; list-style:none;}
.canvas-area ul li{float:left; width:auto; height:56px; padding-right:2px;background:url(../images/divider1.gif) no-repeat right top}
.canvas-area ul li.photos{background:none; padding-right:0;}

.canvas-area ul li a{
	float:left;
	width:auto;
	text-decoration:none;
	font-family:Verdana;
	font-size:11px;
	color:#e3edef;
	display:block;
	background:url(../images/nav-repeat.png) repeat;
	text-align:center;
	position:relative;
	height: 10px;
}
.canvas-area ul li a span{display:block; position:absolute; left:-1px; bottom:-3px; font-size:3px; line-height:3px; height:3px;}
.canvas-area ul li a:hover,.canvas-area ul li.active a{background:url(../images/nav-repeat-hover.png) repeat;}

.canvas-area ul li.home a{width:131px; padding-top:20px;padding-bottom:20px;}
.canvas-area ul li.accomodation a{width:192px;padding-top:20px;padding-bottom:20px;}
.canvas-area ul li.feature a{width:131px;padding-top:20px;padding-bottom:20px;}
.canvas-area ul li.discover a{width:206px;padding-top:20px;padding-bottom:20px;}
.canvas-area ul li.location a{width:152px;padding-top:20px;padding-bottom:20px;}
.canvas-area ul li.photos a{width:118px; padding-top:20px;padding-bottom:20px;}

.canvas-area ul li.home a span{width:133px; background:#0055a6; left:0;}
.canvas-area ul li.accomodation a span{width:194px; background:#b50118}
.canvas-area ul li.feature a span{width:133px; background:#f86c1f}
.canvas-area ul li.discover a span{width:208px; background:#ffe516}
.canvas-area ul li.location a span{width:153px; background:#fefaf4}
.canvas-area ul li.photos a span{width:120px; background:#6da22f; left:0;}
/*  END TOP-NAVIGATION */

.down-town{float:left; width:620px; background:url(../images/nav-repeat-hover.png) repeat; position:absolute ; left:0; bottom:80px;}
.down-town h1{margin:0; padding:15px 0 15px 22px; font-size:20px; font-family: Arial; color:#f2e6e6;}
.down-town p{margin:0; padding:0 0 20px 17px;font-size:11px; line-height:18px; color:#fff;}

/* BEGIN CONTAINER  */
.speccontent-container{clear:both; width:940px; margin:0 auto; padding-bottom:20px;}
.content-container{clear:both; width:940px; margin:0 auto; padding-bottom:80px;}
.contents{float:left;width:940px; background:#4c4c4c}
.left-panel{float:left; width:220px;}
.right-main-contents{float:left; width:720px;}
.text-contents{float:left; width:500px;}
.right-panel{float:left; width:220px;}

.left-panel form{margin:0; padding:0;}
.left-panel p{ float:left; margin:0; padding:0; width:220px; height:165px;}
.form-part{float:left; width:220px;min-height:235px;	background-color:#000000; padding-bottom:10px;}
* html .form-part{height:auto!important; height:235px;}
#calendar{
	background-color:#c2c8c1;
	padding-top:20px;
	padding-bottom:10px;
	padding-left:35px;
	padding-right:35px;
	width:220px;
	
}
.form-part h2{margin:0;padding:21px 0 6px 0 ;font-family:Arial; font-size:12px; color:#fff; text-align:center; line-height:18px;}
.form-area{clear:both; margin:0 auto;  width:156px;}
.form-area label{float:left; width:70px; padding-top:8px; font-family:Arial; font-size:12px;color:#ffffff; line-height:16px;}
.form-area select{float:left;width:90px; font-size:12px; padding:0; color:#282828;height:20px;margin:7px 3px 0px 0;}
.form-area .day{width:50px;}
.form-area .nal{width:38px;}
.form-area .submit{clear:both; width:74px; height:24px; text-align:center; color:#ffffff; font-size:11px; line-height:22px; font-family:"Trebuchet MS"; background:#232121; border:none; margin:10px 0 0 50px; padding:0; cursor:pointer;}

.offer{float:left; width:220px; min-height:235px;background:#4c4c4c url(../images/offer-bg.jpg) no-repeat 73px bottom; padding-bottom:10px;}
* html .offer{height:auto!important; height:235px;}

.offer h3{clear:both; margin:0; padding:20px 0 8px; font-family: Arial; font-size:12px; line-height:18px; color:#fdfefe; text-align:center;}
.offer form{float:left; margin:0; padding:0 0 0 44px;}
.offer input{float:left;width:128px; font-size:12px; font-family:Verdana; line-height:15px; height:15px; color:#000000; margin:3px 0 0; padding:2px 0; border:1px  solid #b9b7b6; background:#fffffe}
.offer form div{float:left; width:100px; padding:8px 0 0 33px; height:26px; overflow:hidden;}
.offer input.signup-btn{width:75px; height:24px; line-height:22px; background:#000001;padding:0; border:0; cursor:pointer; color:#fff; font-family:"Trebuchet MS";}

.choice{float:left;margin-top:20px;padding-left:20px;}
.choice img{float:left; width:auto;margin:0;}

.text-part{float:left; width:650px; padding:25px 20px 20px;}
.text-part p{clear:both;width:auto;margin:0;padding:15px 0 0; color:#b1b8b8; font-size:11px; line-height:17px;}

.yellow-bar{float:left; width:940px; height:60px; text-align:right; background:url(../images/yellow-x.jpg) repeat-x 0 0; position:relative}
.yellow-bar cite{font-style:normal; font-family:Arial; font-size:18px; line-height:56px; color:#000; font-weight:700; padding-top:20px;}
.yellow-bar-corner{width:30px; height:60px; background:url(../images/yellow-arrow.gif) no-repeat 0 0;position:absolute; right:-30px; top:0}

/* BEGIN DISCOVER CONTENTS  */

.discover-content{float:left; width:701px; padding-left:19px;}
.discover-content h4{margin:0; padding:18px 0 5px; font-family:"Trebuchet MS"; font-size:13px; line-height:18px; color:#fff;}
.gallary{clear:both; width:701px; overflow:hidden; margin:0; padding-top:17px}
.gallary div{float:left; width:280px; margin:0;}
.gallary div em{font-style:normal; color:#fff; display:block; padding-bottom:8px;}
.gallary div em {text-decoration:none; font-size:11px; color:#dce6e6; font-weight:700}
.gallary div cite{font-style:normal; color:#dce6e6; font-size:11px;}

.address-area{float:left; width:701px; padding:40px 0 12px 0;}
.addres-col{float:left; width:220px; padding-top:5px;}
.addres-left{ clear:both; width:220px; overflow:hidden}
.addres-left em{font-style:normal; color:#fff; display:block; padding-bottom:5px;}
.addres-left em a{text-decoration:none; font-size:11px; color:#dce6e6; padding:0; margin:0;}
.addres-left cite{font-style:normal; color:#dce6e6; font-size:11px; display:block; padding:0; margin:0}
/* END DISCOVER CONTENTS  */

/* END CONTAINER  */

/* BEGIN FOOTER */
.footer{float:left; width:940px;background-color:#232121; position:relative; text-align:center;}
*:first-child+html .footer{background:#1b1919;}
.footer ul{margin-left:15px; padding:0; list-style:none;}
.footer ul li{float:left;line-height:35px;font-size:9px; padding:5px 0 0  0;}
.footer ul li a{text-decoration: none;  color:#a9b1b1; padding:0 8px;}
.footer ul li a:hover{text-decoration:underline; }

.footer-btm-shade{width:940px; height:22px; background:url(../images/footer-btm.png) no-repeat 0 0; position:absolute; left:0; bottom:-20px;}
.footer-sublink{clear:both; width:770px;text-align:center; padding:22px 0 0 145px;} 
.footer-sublink ul{margin:0; padding:0; list-style:none;}
.footer-sublink ul li{float:left; color:#000;}
.footer-sublink ul li {text-decoration:none; color:#000; font-size:11px; line-height:16px; padding:0 15px;}
.footer-sublink ul li a:hover{text-decoration:underline;}
.footer-sublink ul li a{text-decoration:none; color:#000; font-size:11px; line-height:16px; padding:0 15px;}
/* END FOOTER */

#accomright { width:278px; float:right;}
#accomright { padding-top:61px; padding-right:25px;}
#floatright { width:278px; float:right;}
#floatright { padding-top:11px; }
#accomleft { width:374px;float:left;}
#accomleft p { padding-top:10px; font-size:12px; line-height:1.5em;}
#specleft { width:374px;float:left;}
#specleft p { font-size:12px; line-height:1.5em;}
.discover-content { overflow:auto;}
/* BEGIN LINK STYLES */
a:link { color: #FFC369; text-decoration: underline; }
a:visited { color: #B1B8B8; text-decoration: underline; }
/* END LINK STYLES */

/* Begin Gallery Image Padding */
.paddingright { margin-right: 10px; }
/* End Gallery Image Padding */

.img_gal{
	float:left;
	display:block;
	padding:2px;
	margin:6px;
	border:0px solid #ececec;
}
a.img_gal{
	float:left;
	display:block;
	padding:2px;
	margin:6px;
	border:0px solid #ececec;
}

/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #beb39b;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #ffffff;
}

.lbLoading {
	
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #ffffff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	z-index:10000;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	z-index:10000;
	background: transparent url(http://www.hotelsolairelosangeles.com/images/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	z-index:10000;
	background: transparent url(http://www.hotelsolairelosangeles.com/images/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #ffffff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 91px;
	height: 22px;
	background:url(http://www.hotelsolairelosangeles.com/images/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}
/* END SLIMBOX */